## kcm-grub2 0.3.0

=== CMakeLists.txt ===
project(kcm_grub2)
set(KCM_GRUB2_VERSION_MAJOR "0")
set(KCM_GRUB2_VERSION_MINOR "3")
set(KCM_GRUB2_VERSION_PATCH "0")
set(KCM_GRUB2_VERSION "${KCM_GRUB2_VERSION_MAJOR}.${KCM_GRUB2_VERSION_MINOR}.${KCM_GRUB2_VERSION_PATCH}")
find_package(KDE4 REQUIRED)

add_subdirectory(cfg)
add_subdirectory(other)
add_subdirectory(src)

set(CPACK_SOURCE_PACKAGE_FILE_NAME "${CMAKE_PROJECT_NAME}-${KCM_GRUB2_VERSION}")
set(CPACK_SOURCE_IGNORE_FILES "/\\\\..*$;kdev4$;${CPACK_SOURCE_IGNORE_FILES}")
set(CPACK_SOURCE_GENERATOR "TBZ2")

set(CPACK_PACKAGE_NAME "kcm_grub2")
set(CPACK_PACKAGE_DESCRIPTION "GRUB2 Bootloader Editor")
set(CPACK_PACKAGE_DESCRIPTION_SUMMARY "A KCModule for configuring the GRUB2 bootloader")
SET(CPACK_PACKAGE_VERSION_MAJOR ${KCM_GRUB2_VERSION_MAJOR})
SET(CPACK_PACKAGE_VERSION_MINOR ${KCM_GRUB2_VERSION_MINOR})
SET(CPACK_PACKAGE_VERSION_PATCH ${KCM_GRUB2_VERSION_PATCH})
set(CPACK_PACKAGE_VERSION "${CPACK_PACKAGE_VERSION_MAJOR}.${CPACK_PACKAGE_VERSION_MINOR}.${CPACK_PACKAGE_VERSION_PATCH}")
set(CPACK_PACKAGE_FILE_NAME ${CPACK_SOURCE_PACKAGE_FILE_NAME})
set(CPACK_PACKAGE_CONTACT "Konstantinos Smanis <konstantinos.smanis@gmail.com>")
set(CPACK_GENERATOR "DEB;RPM")

set(CPACK_DEBIAN_PACKAGE_DEPENDS "kdebase-runtime (>= 4:4.4.0), grub2")
set(CPACK_DEBIAN_PACKAGE_SECTION "KDE")
set(CPACK_DEBIAN_ARCHITECTURE ${CMAKE_SYSTEM_PROCESSOR})

set(CPACK_RPM_PACKAGE_REQUIRES "kdebase-runtime >= 4.4.0, grub2")
set(CPACK_RPM_PACKAGE_GROUP "System/GUI/KDE")
set(CPACK_RPM_PACKAGE_ARCHITECTURE ${CMAKE_SYSTEM_PROCESSOR})

include(InstallRequiredSystemLibraries)
include(CPack)
