=== other/CMakeLists.txt ===
install(FILES kcm_grub2.desktop DESTINATION ${SERVICES_INSTALL_DIR})
