=== debian/changelog ===
kcm-grub2 (0.3.0-0ubuntu1) natty; urgency=low

  * Initial release LP: #745524

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Mon, 28 Mar 2011 16:33:37 +0200
