=== cfg/CMakeLists.txt ===
# Install
install(FILES kcm_grub2.kcfg DESTINATION ${KCFG_INSTALL_DIR})
