=== po/CMakeLists.txt ===
add_subdirectory( da )
add_subdirectory( de )
add_subdirectory( et )
add_subdirectory( hu )
add_subdirectory( nl )
add_subdirectory( pt )
add_subdirectory( pt_BR )
add_subdirectory( sv )
add_subdirectory( uk )
