=== debian/changelog ===
kcm-grub2 (0.5.0-0ubuntu3) precise; urgency=low

  * Change the hardcoded dependency on grub-pc to also let grub-efi-amd64 and
    grub-efi-ia32 satisfy the dependency (LP: #970622)
  * Bump debhelper compat version to 9:
    - Fix dh options ordering in debian/rules
  * Bump Standards-Version to 3.9.3
  * Fix lintian warnings about missing liscensing paragraphs in the
    debian/copyright file

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 01 Apr 2012 15:05:36 -0400

kcm-grub2 (0.5.0-0ubuntu2) precise; urgency=low

  * Rebuild for libmagickcore4.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Nov 2011 15:57:55 +0000

kcm-grub2 (0.5.0-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Add a build-depend on libqapt-dev for old kernel removal support
    - Add a build-depend on libmagick++-dev for splash screen support

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 11 May 2011 03:37:37 -0400
