=== debian/control ===
Source: kcm-grub2
Section: admin 
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com> 
Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.5.0~), cmake, kdelibs5-dev,
 libqapt-dev, libmagick++-dev
Standards-Version: 3.9.3
Homepage: https://sourceforge.net/projects/kcm-grub2/

Package: kde-config-grub2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, grub-pc ( >= 1.99~rc1-5 ) | 
 grub-efi-amd64 | grub-efi-ia32
Description: Configuration module for the GRUB2 bootloader
 This is a configuration module for System Settings for configuring the
 GRUB2 bootloader.
