## kcm-grub2 0.5.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 project(kcm-grub2)
 set(KCM_GRUB2_VERSION_MAJOR "0")
 set(KCM_GRUB2_VERSION_MINOR "5")
-set(KCM_GRUB2_VERSION_PATCH "0")
+set(KCM_GRUB2_VERSION_PATCH "8")
 set(KCM_GRUB2_VERSION "${KCM_GRUB2_VERSION_MAJOR}.${KCM_GRUB2_VERSION_MINOR}.${KCM_GRUB2_VERSION_PATCH}")
 
 set(CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake/modules ${CMAKE_MODULE_PATH})
@@ -9,6 +9,8 @@
 find_package(Qt4 4.6.0 REQUIRED)
 find_package(KDE4 4.4.0 REQUIRED)
 include(KDE4Defaults)
+
+add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
 
 macro_optional_find_package(ImageMagick COMPONENTS Magick++ MagickCore)
 macro_log_feature(ImageMagick_FOUND "ImageMagick" "Create splash images compatible with GRUB2" "http://www.imagemagick.org/" FALSE "" "")
@@ -29,7 +31,6 @@
 macro_display_feature_log()
 configure_file(config.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/src/config.h)
 
-add_subdirectory(cfg)
 add_subdirectory(other)
 add_subdirectory(src)
 find_package( Msgfmt REQUIRED )
