=== debian/changelog ===
kcm-grub2 (0.5.8-0ubuntu2) raring; urgency=low

  * Only build on x86 architectures, as this packages appears
    to currently only support managing x86 variants of GRUB.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 30 Oct 2012 23:14:18 +0000

kcm-grub2 (0.5.8-0ubuntu1) raring-proposed; urgency=low

  * New upstream release
  * Add kubuntu_qapt2_port.diff to port kcm-grub2 to LibQApt 2.x.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 30 Oct 2012 16:23:46 -0400

kcm-grub2 (0.5.0-0ubuntu4) quantal; urgency=low

  * Rebuild for imagemagick 6.7.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Jul 2012 10:59:39 +0100
