=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: kcm-grub2
-Section: admin 
+Section: admin
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com> 
 Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.5.0~), cmake, kdelibs5-dev,
@@ -8,7 +8,7 @@
 Homepage: https://sourceforge.net/projects/kcm-grub2/
 
 Package: kde-config-grub2
-Architecture: any
+Architecture: i386 amd64 x32
 Depends: ${shlibs:Depends}, ${misc:Depends}, grub-pc ( >= 1.99~rc1-5 ) | 
  grub-efi-amd64 | grub-efi-ia32
 Description: Configuration module for the GRUB2 bootloader
