=== debian/watch ===
version=3
http://sf.net/kcm-grub2/kcm_grub2-(\d.*)\.tar\.bz2
